.custom-navbar {
	background: linear-gradient(180deg, rgba(9, 9, 9, 0.83) 0%, rgba(9, 9, 9, 0) 84.88%);	
	-webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
	padding: 12px 0;
}
.custom-navbar.top-nav-collapse{
	background: linear-gradient(180deg, rgba(9, 9, 9, 0.83) 0%, rgba(9, 9, 9, 0) 84.88%);
}
	
.i-back{
	background-image:url("../images/i-back.png");
    position: absolute;
    top: 13px;
    left: 15px;
    width: 48px;
    height: 48px;
    background-size: 100%;
}
#topBox{
	height: 500px;
	background-size:100%;
	background-position:center;
}
.team-thumb{
	margin-bottom:30px;
}
.team-thumb img{
	height:238px;		
}
.team-info {
	bottom: 15px;
}
#dBox,#bBox{
	margin-top:45px;
}
#events{
	overflow: initial;
}
#aboutImg{min-height:500px;}
@media only screen and (max-width: 1024px){
   .navbar-brand>img {
	   left: 38px;
	}
}
@media only screen and (width: 768px){
   .navbar-brand>img {
	   top: -11px;
	   left: 38px;
	}
}
@media only screen and (max-width: 767px) {
   #topBox{
		height: 300px;
	}
   #footer{		
		bottom: 0;
		background-color:#fff;
	}
	.sh{
		margin-bottom: 300px;
	}
	.navbar-brand>img{left: 20%;}
	#dBox {margin-bottom: 300px;}
	#aboutImg {
		min-height: 300px;
	}
}
@media only screen and (max-width: 414px){
	
}
@media only screen and (max-width: 375px){
	.navbar-brand>img{
		top: -5px;
		left: 27%;
		width: 224px;
	}
}
@media only screen and (max-width: 360px){
	.navbar-brand>img{left: 23%;}
}